# Uses of Enum
org.apache.qpid.proton.engine.TransportResult.Status

Packages that use TransportResult.Status
Package
Description
org.apache.qpid.proton.engine

## Uses of TransportResult.Status in org.apache.qpid.proton.engine

Methods in org.apache.qpid.proton.engine that return TransportResult.Status
Modifier and Type
Method
Description
`TransportResult.Status`
TransportResult.`getStatus()`
`static TransportResult.Status`
TransportResult.Status.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransportResult.Status[]`
TransportResult.Status.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.